Step 1 -Install required library

Install following requisite libraries.

1. NodeJS: it requires to install nodejs > 14 in this link: https://nodejs.org/en/download/
2. Yarn: https://classic.yarnpkg.com/lang/en/docs/install/#mac-stable
3. Install Xcode: https://itunes.apple.com/app/xcode/id497799835
4. Install Android Emular: https://developer.android.com/studio

Step 2 – Run the app

Extract the download package and go top project folder (where locate theĀ package.json file), run following script.

yarn install

yarn start